Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 15-09-2021 09:51:54

Bonjour ! smile

Finalement, hplip ou pas hplip, l'option choisie fonctionne à l'envi, sans aucune limitation.

Je pense qu'il est, donc, bien indiqué de passer ce sujet en résolu, ce que je fais de suite.

Bonne continuation

#4 Re : Multimédia » [Résolu] Gnome Document Scanner- bouton Enregistrer change de place » 13-09-2021 15:16:35

Bonjour Croutons !

... et merci ! smile
autant pour moi...
effectivement, ce dernier m'avait échappé.
Je n'ai pas souvenir qu'il était là, alors je me suis focalisé sur ce bouton "Recommencer", placé au même endroit que le bouton "enregister" d'un autre logiciel de scan.

Oui, sous Buster, le bouton "enregistrer" était juste à droite du bouton "Numériser", et il était bien écrit "Enregistrer", dessus. Comme quoi, l'habitude peut jouer des tours... haha.

Pour que le bouton "Recommencer" s'affiche, il faut avoir sélectionné un périphérique.

Je crois que je vais devoir renommer l'intitulé de ce post, et le passer en "Résolu", grâce à toi ! wink

A plus

#6 Multimédia » [Résolu] Gnome Document Scanner- bouton Enregistrer change de place » 13-09-2021 12:39:26

Agecanunix
Réponses : 3
En ce qui concerne le numériseur Gnome Document Scanner (ex Simple Scan),

https://gitlab.gnome.org/GNOME/simple-scan

ne parvenant pas à obtenir un autre aspect, même avec d'autres machines, je poste, ici, un snapshot.

file-R2fa32f32fa2a527924b3845c032c338a

Avant passage en "bullseye", le bouton en bas à gauche indiquait "enregistrer" ; désormais "Recommencer..."

[Edit] en fait, le bug est localisé entre le fauteuil et le clavier de l'ordinateur ; le post est renommé et nettoyé, si jamais cela peut, quand même, servir à quelqu'un smile
Un grand merci à Croutons ! [/Edit]


D'abord, le bouton "enregistrer" est-il définitivement devenu "Recommencer ... " ou est-ce à cause d'un souci du type de celui exposé avec l'imprimante dans le post cité plus haut ?

Quelqu'un peut-il confirmer, ou non, cet affichage ?
Par avance, merci smile

#7 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 13-09-2021 12:25:35

sur cet autre forum, un problème similaire, toujours avec hp, est évoqué :

https://www.debian-fr.org/t/imprimante- … e/85284/11

solutions à tester...

#8 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 13-09-2021 11:14:44

Bonjour à tous !

désormais, à nouveau sous cinnamon, plus de problème ni de limitation d'impressions

Pour rappel, cela est possible après application de ceci, dans un terminal :

apt autoremove ipp-usb && apt install hplip-gui



Par ailleurs, j'ai pu constater que des soucis peuvent également se produire sous gnome, et avec ubuntu, également.

Je ne considère le souci que comme partiellement résolu, car le bug est réellement présent.

A suivre, donc.

#9 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 11-09-2021 15:26:51

Effectivement, connecté avec Gnome, le souci n'existe plus, enfin, pour ce qui est des premiers tests

à suivre

#10 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 11-09-2021 15:14:52

Merci Croutons !

sh: 1: /usr/lib/x86_64-linux-gnu/libproxy/0.4.17/pxgsettings: Permission denied
 



En faisant une recherche sur l'intitulé de l'erreur, je trouve ceci :

https://bugs.launchpad.net/ubuntu/+sour … ug/1915910

je vois, entre autres, que le souci pourrait provenir de l'usage de cinnamon ; je vais tester sans

#11 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 11-09-2021 12:19:33

Desinstaller ipp-usb et installer hplip-gui n'étant pas irréversible, j'ai appliqué ce conseil :

Agecanunix a écrit :



Le problème semble évoqué sur cette page :
https://www.reddit.com/r/debian/comment … re_having/
et le conseil donné de supprimer ipp usb, qui provoquerait le souci, et d'installer hplip gui à la place

apt autoremove ipp-usb && apt install hplip-gui



peu familier d'ipp-usb, je souhaiterais votre avis sur la procédure, et ses conséquences, avant de l'appliquer.



Après installation, redémarrer le PC

Résultat : en ouvrant un fichier pdf avec Evince, il est désormais possible d'imprimer... 1 fois ! big_smile
C'est déjà cela !
Ensuite, une seconde tentative sur le fichier ouvert et les commandes freezent à nouveau.
Forcer l'arrêt puis rouvrir le même document, et l'impression est à nouveau possible. Bon, ce n'est pas une sinecure, mais cela dépanne.

Note : Le chemin pour hplip est /user/share/hplip

A plus

#12 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 11-09-2021 11:16:01

Bonjour Croutons,
et merci de ton conseil.
Oui, depuis un terminal un

lpr MonFichier.pdf


fonctionne.
Imprimer, en soi, n'est pas le problème car j'ouvre le .pdf via LibreOffice et il n'y a aucun souci.
Je désire, toutefois, pouvoir le faire avec Evince, car, de ce fait, j'ai un choix de paramétrage de l'imprimante qui est plus adéquat.

Sinon, xsane et xsane-airscan n'étaient pas installés. Après installation, la numérisation, de ce côté se fait sans souci.

Après tentative d'impression du document .pdf via Evince, même résultat, un joli gel des commandes.

Je poursuis l'explo.

#13 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 10-09-2021 18:33:40

Bonsoir subreptice et merci de ta participation wink

En fait, dans le deuxième cadre, j'ai modifié l'apostrophe de départ, ce qui colorise, en rouge, ce qui est encadré, ce qui me semble plus logique que le premier. Maintenant, je ne crois pas que ce soit cela, et uniquement cela qui provoque la réitération. Mais une erreur d'apostrophe peut avoir de lourdes conséquences, parfois.

#14 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 10-09-2021 16:34:52

En éditant ce message et grâce à la coloration syntaxique,

Agecanunix a écrit :

petites infos au passage :



et pour scanimage :

scanimage -L
device `escl:https://192.168.1.105:443' is a HP OfficeJet Pro 7740 series [B3CD46] flatbed scanner
device `escl:http://127.0.0.1:60000'
is a HP OfficeJet Pro 7740 series [B3CD46] (USB) flatbed scanner
device `hpaio:/usb/OfficeJet_Pro_7740_series?serial=CN0615507S' is a Hewlett-Packard OfficeJet_Pro_7740_series all-in-one
device `hpaio:/net/officejet_pro_7740_series?ip=192.168.1.105&queue=false'
is a Hewlett-Packard officejet_pro_7740_series all-in-one


ne devrait-il pas être comme ceci ?

et pour scanimage :

scanimage -L
device 'escl:https://192.168.1.105:443' is a HP OfficeJet Pro 7740 series [B3CD46] flatbed scanner
device 'escl:http://127.0.0.1:60000' is a HP OfficeJet Pro 7740 series [B3CD46] (USB) flatbed scanner
device 'hpaio:/usb/OfficeJet_Pro_7740_series?serial=CN0615507S' is a Hewlett-Packard OfficeJet_Pro_7740_series all-in-one
device 'hpaio:/net/officejet_pro_7740_series?ip=192.168.1.105&queue=false' is a Hewlett-Packard officejet_pro_7740_series all-in-one



merci de la confirmation

#15 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 10-09-2021 16:27:15

petites infos au passage :

/usr/sbin/lpinfo --make-and-model "officejet pro 7740" -m
driverless:ipp://HP%20OfficeJet%20Pro%207740%20series%20%5BB3CD46%5D%20(USB)._ipp._tcp.local/ HP OfficeJet Pro 7740 series, driverless, cups-filters 1.28.7
driverless-fax:ipp://HP%20OfficeJet%20Pro%207740%20series%20%5BB3CD46%5D%20(USB)._ipp._tcp.local/ HP OfficeJet Pro 7740 series, Fax, driverless, cups-filters 1.28.7
hplip:0/ppd/hplip/HP/hp-officejet_pro_7740_series.ppd HP Officejet Pro 7740 Series, hpcups 3.21.2
hplip-data:0/ppd/hplip/HP/hp-officejet_pro_7740_series.ppd HP Officejet Pro 7740 Series, hpcups 3.21.2
drv:///hpcups.drv/hp-officejet_pro_7740_series.ppd HP Officejet Pro 7740 Series, hpcups 3.21.2
everywhere IPP Everywhere
 




et pour scanimage :

scanimage -L
device `escl:https://192.168.1.105:443' is a HP OfficeJet Pro 7740 series [B3CD46] flatbed scanner
device `escl:http://127.0.0.1:60000'
is a HP OfficeJet Pro 7740 series [B3CD46] (USB) flatbed scanner
device `hpaio:/usb/OfficeJet_Pro_7740_series?serial=CN0615507S' is a Hewlett-Packard OfficeJet_Pro_7740_series all-in-one
device `hpaio:/net/officejet_pro_7740_series?ip=192.168.1.105&queue=false'
is a Hewlett-Packard officejet_pro_7740_series all-in-one




Donc, le même appareil est détecté 4 fois, c'est pourquoi, lors de l'utilisation du numériseur, le choix de 4 appareils m'est donné.

à suivre...

#16 Re : Multimédia » [Résolu] Evince - Impression PDF freeze » 10-09-2021 12:56:34

Bonjour à tous smile

bon, mon problème ne semble pas inspirer beaucoup de monde... et cela se comprend big_smile

De mon côté, je tente d'explorer diverses orientations.

Pour contourner ce souci, avec evince, j'ouvre les fichiers pdf avec Libre-office, et, en ce cas, n'ai aucun souci d'impression, depuis le début, avant même la désinstallation des imprimantes, évoquées dans le précédent message.
J'en déduit que le souci ne provient pas de cups, mais je n'exclus pas cette possibilité. Si je fais un lpstat, j'obtiens :

lpstat -l -e
HP_OfficeJet_Pro_7740_series_B3CD46_ network none ipps://HP%20OfficeJet%20Pro%207740%20series%20%5BB3CD46%5D._ipps._tcp.local/
HP_OfficeJet_Pro_7740_series_B3CD46_USB_ network none ipp://HP%20OfficeJet%20Pro%207740%20series%20%5BB3CD46%5D%20(USB)._ipp._tcp.local/
 


hplip est bien installé, semble-t'il :

apt policy hplip
hplip:
  Installé : 3.21.2+dfsg1-2
  Candidat : 3.21.2+dfsg1-2
 Table de version :
 *** 3.21.2+dfsg1-2 500
        500 http://deb.debian.org/debian bullseye/main amd64 Packages
        100 /var/lib/dpkg/status
 



Le problème semble évoqué sur cette page :
https://www.reddit.com/r/debian/comment … re_having/
et le conseil donné de supprimer ipp usb, qui provoquerait le souci, et d'installer hplip gui à la place

apt autoremove ipp-usb && apt install hplip-gui



peu familier d'ipp-usb, je souhaiterais votre avis sur la procédure, et ses conséquences, avant de l'appliquer.

un hp-check donne ceci :

hp-check
Saving output in log file: /home/xxxxxxx/hp-check.log

HP Linux Imaging and Printing System (ver. 3.21.2)
Dependency/Version Check Utility ver. 15.1

Copyright (c) 2001-18 HP Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

Note: hp-check can be run in three modes:
1. Compile-time check mode (-c or --compile): Use this mode before compiling the
HPLIP supplied tarball (.tar.gz or .run) to determine if the proper dependencies
are installed to successfully compile HPLIP.                                    
2. Run-time check mode (-r or --run): Use this mode to determine if a distro    
supplied package (.deb, .rpm, etc) or an already built HPLIP supplied tarball  
has the proper dependencies installed to successfully run.                      
3. Both compile- and run-time check mode (-b or --both) (Default): This mode    
will check both of the above cases (both compile- and run-time dependencies).  

Check types:                                                                    
a. EXTERNALDEP - External Dependencies                                          
b. GENERALDEP - General Dependencies (required both at compile and run time)    
c. COMPILEDEP - Compile time Dependencies                                      
d. [All are run-time checks]                                                    
PYEXT SCANCONF QUEUES PERMISSION                                                

Status Types:
    OK
    MISSING       - Missing Dependency or Permission or Plug-in
    INCOMPAT      - Incompatible dependency-version or Plugin-version

warning: debian-11 version is not supported. Using debian-10.7 versions dependencies to verify and install...

---------------
| SYSTEM INFO |
---------------

 Kernel: 5.10.0-8-amd64 #1 SMP Debian 5.10.46-4 (2021-08-03) GNU/Linux
 Host: Xxxxxxxxxxxx
 Proc: 5.10.0-8-amd64 #1 SMP Debian 5.10.46-4 (2021-08-03) GNU/Linux
 Distribution: debian 11
 Bitness: 64 bit


-----------------------
| HPLIP CONFIGURATION |
-----------------------

HPLIP-Version: HPLIP 3.21.2
HPLIP-Home: /usr/share/hplip
[b]warning: HPLIP-Installation: Auto installation is not supported for debian distro  11 version [/b]

Current contents of '/etc/hp/hplip.conf' file:
# hplip.conf.  Generated from hplip.conf.in by configure.

[hplip]
version=3.21.2

[dirs]
home=/usr/share/hplip
run=/var/run
ppd=/usr/share/ppd/hplip/HP
ppdbase=/usr/share/ppd/hplip
doc=/usr/share/doc/hplip
html=/usr/share/doc/hplip-doc
icon=no
cupsbackend=/usr/lib/cups/backend
cupsfilter=/usr/lib/cups/filter
drv=/usr/share/cups/drv
bin=/usr/bin
apparmor=/etc/apparmor.d
# Following values are determined at configure time and cannot be changed.
[configure]
network-build=yes
libusb01-build=no
pp-build=no
gui-build=yes
scanner-build=yes
fax-build=yes
dbus-build=yes
cups11-build=no
doc-build=yes
shadow-build=no
hpijs-install=yes
foomatic-drv-install=yes
foomatic-ppd-install=no
foomatic-rip-hplip-install=no
hpcups-install=yes
cups-drv-install=yes
cups-ppd-install=no
internal-tag=3.21.2
restricted-build=no
ui-toolkit=qt5
qt3=no
qt4=no
qt5=yes
policy-kit=yes
lite-build=no
udev_sysfs_rules=no
hpcups-only-build=no
hpijs-only-build=no
apparmor_build=no
class-driver=no


Current contents of '/var/lib/hp/hplip.state' file:
Plugins are not installed. Could not access file: No such file or directory

Current contents of '~/.hplip/hplip.conf' file:
[installation]
date_time = 09/10/21 12:26:28
version = 3.21.2


 <Package-name>        <Package-Desc>      <Required/Optional> <Min-Version> <Installed-Version> <Status>   <Comment>

-------------------------
| External Dependencies |
-------------------------

 error: cups          CUPS - Common Unix Printing System                           REQUIRED        1.1             -               INCOMPAT   'CUPS may not be installed or not running'
 gs                   GhostScript - PostScript and PDF language interpreter and previewer REQUIRED        7.05            9.53.3          OK         -
 error: xsane         xsane - Graphical scanner frontend for SANE                  OPTIONAL        0.9             -               MISSING    'xsane needs to be installed'
 scanimage            scanimage - Shell scanning program                           OPTIONAL        1.0             1.0.31          OK         -
 error: dbus          DBus - Message bus system                                    REQUIRED        -               1.12.20         MISSING    'DBUS may not be installed or not running'
 policykit            PolicyKit - Administrative policy framework                  OPTIONAL        -               0.105           OK         -
 network              network -wget                                                OPTIONAL        -               1.21            OK         -
 error: avahi-utils   avahi-utils                                                  OPTIONAL        -               -               MISSING    'avahi-utils needs to be installed'

------------------------
| General Dependencies |
------------------------

 error: libjpeg       libjpeg - JPEG library                                       REQUIRED        -               -               MISSING    'libjpeg needs to be installed'
 error: cups-devel    CUPS devel- Common Unix Printing System development files    REQUIRED        -               -               MISSING    'cups-devel needs to be installed'
 error: cups-image    CUPS image - CUPS image development files                    REQUIRED        -               -               MISSING    'cups-image needs to be installed'
 libpthread           libpthread - POSIX threads library                           REQUIRED        -               b'2.31'         OK         -
 error: libusb        libusb - USB library                                         REQUIRED        -               1.0             MISSING    'libusb needs to be installed'
 sane                 SANE - Scanning library                                      REQUIRED        -               -               OK         -
 error: sane-devel    SANE - Scanning library development files                    REQUIRED        -               -               MISSING    'sane-devel needs to be installed'
 error: libavahi-dev  libavahi-dev                                                 REQUIRED        -               -               MISSING    'libavahi-dev needs to be installed'
 error: libnetsnmp-devel libnetsnmp-devel - SNMP networking library development files REQUIRED        5.0.9           -               MISSING    'libnetsnmp-devel needs to be installed'
 error: libcrypto     libcrypto - OpenSSL cryptographic library                    REQUIRED        -               1.1.1           MISSING    'libcrypto needs to be installed'
 python3X             Python 2.2 or greater - Python programming language          REQUIRED        2.2             3.9.2           OK         -
 error: python3-notify2 Python libnotify - Python bindings for the libnotify Desktop notifications OPTIONAL        -               -               MISSING    'python3-notify2 needs to be installed'
 error: python3-pyqt4-dbus PyQt 4 DBus - DBus Support for PyQt4                         OPTIONAL        4.0             -               MISSING    'python3-pyqt4-dbus needs to be installed'
 error: python3-pyqt4 PyQt 4- Qt interface for Python (for Qt version 4.x)         REQUIRED        4.0             -               MISSING    'python3-pyqt4 needs to be installed'
 python3-dbus         Python DBus - Python bindings for DBus                       REQUIRED        0.80.0          1.2.16          OK         -
 python3-xml          Python XML libraries                                         REQUIRED        -               2.2.10          OK         -
 error: python3-devel Python devel - Python development files                      REQUIRED        2.2             3.9.2           MISSING    'python3-devel needs to be installed'
 python3-pil          PIL - Python Imaging Library (required for commandline scanning with hp-scan) OPTIONAL        -               8.1.2           OK         -
 python3-reportlab    Reportlab - PDF library for Python                           OPTIONAL        2.0             3.5.59          OK         -

--------------
| COMPILEDEP |
--------------

 error: libtool       libtool - Library building support services                  REQUIRED        -               -               MISSING    'libtool needs to be installed'
 gcc                  gcc - GNU Project C and C++ Compiler                         REQUIRED        -               10.2.1          OK         -
 make                 make - GNU make utility to maintain groups of programs       REQUIRED        3.0             4.3             OK         -

---------------------
| Python Extentions |
---------------------

 cupsext              CUPS-Extension                                               REQUIRED        -               3.21.2          OK         -
 hpmudext             IO-Extension                                                 REQUIRED        -               3.21.2          OK         -

----------------------
| Scan Configuration |
----------------------

'/etc/sane.d/dll.d/hpaio' not found.
 hpaio                HPLIP-SANE-Backend                                           REQUIRED        -               3.21.2          OK         'hpaio found in /etc/sane.d/dll.conf'
 scanext              Scan-SANE-Extension                                          REQUIRED        -               3.21.2          OK         -

------------------------------
| DISCOVERED SCANNER DEVICES |
------------------------------

device `escl:https://192.168.1.105:443' is a HP OfficeJet Pro 7740 series [B3CD46] flatbed scanner
device `escl:http://127.0.0.1:60000'
is a HP OfficeJet Pro 7740 series [B3CD46] (USB) flatbed scanner
device `hpaio:/usb/OfficeJet_Pro_7740_series?serial=CN0615507S' is a Hewlett-Packard OfficeJet_Pro_7740_series all-in-one
device `hpaio:/net/officejet_pro_7740_series?ip=192.168.1.105&queue=false'
is a Hewlett-Packard officejet_pro_7740_series all-in-one


--------------------------
| DISCOVERED USB DEVICES |
--------------------------

  Device URI                        Model                      
  --------------------------------  ----------------------------
  hp:/usb/OfficeJet_Pro_7740_serie  HP OfficeJet Pro 7740 series
  s?serial=CN0615507S                                          

---------------------------------
| INSTALLED CUPS PRINTER QUEUES |
---------------------------------

 


Type: Unknown
Device URI: implicitclass://HP_OfficeJet_Pro_7740_series_B3CD46_/



Type: Unknown
Device URI: implicitclass://HP_OfficeJet_Pro_7740_series_B3CD46_USB_/


--------------
| PERMISSION |
--------------

USB             None                           Required        -        -        OK       Node:'/dev/bus/usb/002/002' Perm:'  root  lp rw- rw- rw- rw- rw- r--'
 
-----------
| SUMMARY |
-----------

Missing Required Dependencies
-----------------------------
error: 'cups' package is missing or 'cups' service is not running.
error: 'libcups2' package is missing/incompatible
error: 'libdbus-1-dev' package is missing/incompatible
error: 'libjpeg62-turbo-dev' package is missing/incompatible
error: 'libcups2-dev' package is missing/incompatible
error: 'cups-bsd' package is missing/incompatible
error: 'cups-client' package is missing/incompatible
error: 'libcupsimage2' package is missing/incompatible
error: 'libcupsimage2-dev' package is missing/incompatible
error: 'libusb-1.0.0-dev' package is missing/incompatible
error: 'libsane-dev' package is missing/incompatible
error: 'libavahi-client-dev' package is missing/incompatible
error: 'libavahi-core-dev' package is missing/incompatible
error: 'libavahi-common-dev' package is missing/incompatible
error: 'libsnmp-dev' package is missing/incompatible
error: 'snmp' package is missing/incompatible
error: 'libssl-dev' package is missing/incompatible
error: 'python3-pyqt4' package is missing/incompatible
error: 'gtk2-engines-pixbuf' package is missing/incompatible
error: 'python3-dev' package is missing/incompatible
error: 'libtool' package is missing/incompatible
error: 'libtool-bin' package is missing/incompatible

Missing Optional Dependencies
-----------------------------
error: 'xsane' package is missing/incompatible
error: 'avahi-utils' package is missing/incompatible
error: 'python3-notify2' package is missing/incompatible
error: 'python3-dbus.mainloop.qt' package is missing/incompatible

Total Errors: 17
Total Warnings: 0


Done.
 



Pour ceux à qui cela évoque quelque chose, vos conseils sont les bienvenus.

Selon le message de TiririTururu sur reddit.com, le hp-check serait complètement inutile. J'aurais tendance à rejoindre son avis, ayant pu constater des incohérences ; ex :

error: cups          CUPS - Common Unix Printing System                           REQUIRED        1.1             -               INCOMPAT   'CUPS may not be installed or not running'

et les résultats du lpstat.

C'est d'ailleurs, suite à cette procédure que j'ai résolu de ne pas installer hplip manuellement, ce qui semble déconseillé, également.

Je poursuis l'exploration et vous tiens informé.

#17 Multimédia » [Résolu] Evince - Impression PDF freeze » 08-09-2021 18:58:09

Agecanunix
Réponses : 16
Bonjour,
depuis la mise à jour vers Bullseye, il y a plusieurs semaines, le jour de l'annonce officielle, si tout s'est bien passé, j'observe quelques conflits, que je détourne, à l'usage, au quotidien, mais qui sont génants, voire désagréables. J'ai cherché, peut-être mal, sur le forum et sur le web, sans trouver de réponse à mon souci.

Lorsque j'utilise le visionneur de documents pour la lecture de pdf, si je tente d'imprimer, le gestionnaire freeze et seul un clic droit sur l'onglet affiché sur le tableau de bord permet de fermer le programme après que ce dernier affiche

Le programme ne répond pas - Attendre / Forcer l'arrêt



En déverrouillant le gestionnaire d'impression, j'ai pu désinstaller le précédent nom de la même imprimante (HP OfficeJetPro7740), qui semblait créer conflit, car à l'installation de bullseye, j'ai vu passer, dans les différents messages, la détection de l'imprimante. Toutefois, elle s'affiche désormais sous un autre nom que sous buster (HP Office_Jet_Pro_7740_series) / sous bullseye = HP OfficeJetPro7740 [B3CD46]

Après désinstallation, 2 imprimantes sont désormais listées :
HP_OfficeJet_Pro_7740_series_B3CD46_USB_
HP_OfficeJet_Pro_7740_series_B3CD46
et l'impression fonctionne quand elle veut, mais très souvent, pas du tout.

Tout ceci, en pratique, rend les choses un peu laborieuses.

J'ai bien tenté de trouver cette imprimante dans la liste des imprimantes HP répertoriées, et elle s'y trouve ; bonne nouvelle ! L'imprimante fonctionnait et fonctionne, donc,selon moi, le souci ne vient pas de sa compatibilité.
J'ai bien trouvé aussi des procédures de ré-installation du programme hplip
https://developers.hp.com/hp-linux-imag … ng/support
sur le hp developpers portal, et l'ai entamé, puis arrété, car avant d'en arriver à de telles extrémités, je souhaiterais avoir vos conseils avisés, si une manipulation simple peut résoudre le problème

Aussi, quelque aide est la bienvenue

Merci

Pied de page des forums

Propulsé par FluxBB